<html>

<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="./assets/css/brightonTimes.css">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
	<header>
		<img src="./assets/images/city.png" alt="logo">
		<span>The Brighton Times</span>
	</header>
	<nav>
		<ul>
			<li><a href="#news">NEWS</a></li>
			<li><a href="#home">EVENTS</a></li>
			<li><a href="#contact">CULTURE</a></li>
			<li><a href="#about">BLOGS</a></li>
		</ul>
	</nav>
	<div class="main">
		<div id="hero-img-container" class="">
			<img src="./assets/images/dog.jpg" class="hero-img">
			<div class="hero-img-text">
				<span id="newsPicWord">
					<h2>Absolutely astonishing breaking news!</h2>
					<p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
				</span>
			</div>
		</div>

		<div id="top-news-container" class="">
			<div class="headline"><span class="headline-left">Top news</span><span class="headline-right">+more</span>
			</div>
			<div class="top-news-list">
				<p class="top-news"> » Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
				<p class="top-news"> » Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester. </p>
				<p class="top-news"> » Organic raw denim lomo Kickstarter art Vice keyeh four loko.</p>
				<p class="top-news"> » Organic raw denim Vice keyeh lomo Kickstarter art lomo Kickstarter art four loko.
				</p>
				<p class="top-news"> » Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
				<p class="top-news"> » Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester </p>
			</div>






		</div>
		<div id="team-container" class="">
			<table id="matches">
				<tr>
					<th>date</th>
					<th>team</th>
					<th>score</th>
					<th>team</th>
				</tr>
				<tr>
					<td>Friday </td>
					<td><b>Bears</b> </td>
					<td><span class="left-score"><b>10</b></span><span class="right-score">7</span></td>
					<td>Cube</td>
				</tr>
				<tr>
					<td>Friday </td>
					<td> Otters</td>
					<td><span class="left-score">3</span><span class="right-score"><b>10</b></span></td>
					<td><b>Cube</b> </td>
				</tr>
				<tr>
					<td>Saturday </td>
					<td>Stage </td>
					<td><span class="left-score">4</span><span class="right-score"><b>6</b></span></td>
					<td><b>Foxes</b> </td>
				</tr>
				<tr>
					<td>Saturday </td>
					<td><b>Wolves </b></td>
					<td><span class="left-score"><b>10</b></span><span class="right-score">7</span></td>
					<td>Foxes </td>
				</tr>
				<tr>
					<td>Sunday </td>
					<td><b>Hawks</b> </td>
					<td><span class="left-score"><b>13</b></span><span class="right-score">10</span> </td>
					<td>Lions </td>
				</tr>
			</table>
		</div>
		<div id="weather">
			<div class="weather-div1">
				<p>Brington,UK <br><b>sunny</b></p>
			</div>
			<div class="weather-div2"><img src="./assets/images/weather.png">
			</div>
			<div class="weather-div3">
				<span class="temp">13</span><span>°C </span>
			</div>
			<div class="weather-div4">
				<div class="weather-day">Mon</div>
				<div class="weather-day">Tues</div>
				<div class="weather-day">Wed</div>
				<div class="weather-day">Thu</div>
				<div class="weather-day">Fri</div>
				<div><img src="./assets/images/sunny.png"></div>
				<div><img src="./assets/images/cloudy.png"></div>
				<div><img src="./assets/images/cloudy.png"></div>
				<div><img src="./assets/images/rain.png"></div>
				<div><img src="./assets/images/sunny.png"></div>
				<div class="today">13 °C</div>
				<div>13 °C</div>
				<div>13 °C</div>
				<div>13 °C</div>
				<div>13 °C</div>
			</div>
		</div>

	</div>
	<div id="latest-news-container">
		<div class="headline"><span class="headline-left">Latest news</span><span class="headline-right">+more</span>
		</div>
		<div class="latest-news">
			<img src="./assets/images/dog.jpg">
			<!-- <div> -->
			<h4>Gastropub distillery Marfa farm-to-table</h4>
			<p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party
				cronut
				scenester. Organic raw denim Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester.
				Organic raw denim Vice keyeh four loko.Vice keyeh four loko.Gastropub distillery Marfa farm-to-table,
				Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
				scenester. Organic raw denim Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester.
				Organic raw denim Vice keyeh four loko.Vice keyeh four loko.
			</p>
			<!-- </div> -->
		</div>
		<div class="latest-news">
			<img src="./assets/images/dog.jpg">
			<!-- <div> -->
			<h4>Organic raw denim Vice keyeh four loko.</h4>
			<p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party
				cronut
				scenester. Organic raw denim Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester.
				Organic raw denim Vice keyeh four loko.Vice keyeh four loko
			</p>
			<!-- </div> -->
		</div>
		<div class="latest-news">
			<img src="./assets/images/dog.jpg">
			<!-- <div> -->
			<h4>Kickstarter art party cronut scenester.</h4>
			<p>Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keyeh
				four loko.Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim
				Vice
				loko.
			</p>
			<!-- </div> -->
		</div>
		<div class="latest-news">
			<img src="./assets/images/dog.jpg">
			<!-- <div> -->
			<h4> Squid lomo Kickstarter art party cronut</h4>
			<p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party
				cronut
				scenester. Organic raw denim Vice keyeh four loko. Squid lomo Kickstarter art party cronut scenester.
				Organic raw denim Vice keyeh four loko.Vice keyeh four loko.
			</p>
			<!-- </div> -->
		</div>
	</div>

	<footer>
		<a href="#Tw">Follow us on Twitter</a>
		<a href="#RSS">RSS</a>
		<a href="#Contact">Contact us</a>
	</footer>
</body>

</html>